/* Basis-Layout */
* { margin: 0px; padding: 0px; }

/* Farbe der Links */
a { 
	color: #2e2e2e;
}

/* "Vorgestelltes Produkt": Farbe der Links */
.meta-menu a {
	color: black;
}

/*Farbe bei Linkkontakt + Unterstrich  */
a:hover { 
	color: #0a71c8;
	text-decoration: underline;
}

/* Body: Schriftarten + Schriftgröße + Hintergrundbild + Schriftfarbe */
body {
	font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
	font-size: 10pt;
	background: white url(images/body_bg.png) repeat-x;
	color: #2e2e2e;
}

/* Überschriften + Menu-Listenlinks: Schriftart + Farbe + Linienhöhe??? */
h1,h2,h3,h4,h5,ul.menu li a {
	font-family: Palatino,"Palatino Linotype",Palladio,"URW Palladio L","Book Antiqua","Liberation Serif",Times,serif;
	color: #444;
	line-height: 140%;
}

/* Schrftgröße Überschrift 1 */
h1 {
	font-size: 200%;
}

/* Überschrift 1+2 im content-Bereich: gestrichelte, weisse Linie */
#content h1, #content h2 {
	border-bottom: 1px dotted #ddd;
}

/* Schriftgröße + Schriftfarbe Überschrift 2 */
h2 {
	font-size: 130%;
	color: #8e8e8e;
}

p, table, #content h1, #content h2, .supp ul {
	margin: 5px 0px 10px 0px;
}

#content .body {
	/*text-align: justify;*/
	line-height: 130%;
}

table {
	background: #ddd;
	padding: 5px;
	border-collapse: collapse;
	border-width: 2px;
	border-style: groove;
	border-color: #8e8e8e;
}

table a {
	text-decoration: none;
	color: #444;
}

table h3 {
	line-height: 100%;
}

td,th {
	padding: 5px;
	vertical-align: top;
}

table caption, thead th {
	text-align: left;
	font-size: 80%;
}

table thead {
	background: #2e2e2e;
	color: white;
}

table thead th {
	border-bottom: 1px solid #999;
}

ul li {
	/*list-style-image: url(images/li_item.png); */
	padding-left: 15px;
	margin-right: 5px;
	list-style-type: none;
	margin-bottom: 7px;
}

ul.meta-menu li {
	display: inline;
	font-size: 80%;
}

ul.menu {
	background: url(images/navi_bg.png) repeat-x;
	overflow: hidden;
	height: 51px;
	margin-top: 15px;
}

ul.menu li {
	display: block;
	float: left;
	padding: 0px;
	margin: 0px;
	background: none;
}

ul.menu li a {
	display: block;
	padding: 15px 10px 0px 10px;
	height: 51px;
	color: white;
	text-decoration: none;
	font-size: 130%;
	border-right: 1px dotted #eee;
}

ul.menu li a:hover {
	background: url(images/bg_navi_hover.png) repeat-x;
}

ul.menu span {
	font-size: 170%;
	font-weight: bold;
	line-height: 0px;
}

#main-container {
	background: white url(images/main_bg.png) repeat-x;
	width: 840px;
	margin: 0 auto;
	padding: 0px 30px 30px 30px;
}

#header {
	padding-top: 30px;
	position: relative; /*Positionierung relative zur Headergrößer*/
	height: 85px;
}

#header .meta-menu {  /*Freizeichen zwischen #header .meta-menu!!!*/
	position: absolute; /*Positionierung absolut zur Browsergröße*/
	right: 0px;
}

#header img {
	position: absolute;
	top: 30px;
	left: 0px;
	height: 55%;
}

#header .meta-menu {
	top: 75px;
}

#teaser {
	padding-top: 20px;
	color: white;
	overflow: hidden;
	height: 190px;
}

#teaser h2 {
	color: #ddd;
}

#teaser .teaser-product {
	float: right;
	width: 264px;
	padding-left: 15px;
	border-left: 1px dotted white;
}

#teaser .teaser-product img {
	float: left;
	border: 5px solid white;
	margin: 3px 5px 5px 0px;
}

#teaser .teaser-product dl dd {
	font-size: 80%;
}

#teaser .teaser-image {
	border: 1px solid white;
	margin-top: 3px;
}

#content .withsupp {
	margin-top: 30px;
	overflow: hidden;
}

#content .withsupp .supp {
	float: right;
	width: 265px;
	padding-left: 5px;
	border-left: 1px dotted #999;
}

#content .withsupp .body {
	float: left;
	width: 545px;
	padding-right: 15px;
}

#content .withsupp .body .StartText {
	text-align: justify;
}

#content .withsupp .body .StartText a{
	color: #444;
}

#content .withsupp .body .downloadTable {
	text-align: center;
	font-size: 110%;
}

#bottom {
	width: 870px;
	margin: 0 auto;
	background: #ddd url(images/shadow-trans.png) repeat-x;
	padding: 10px 15px;
	font-size: 80%;
	position: relative;
}

#bottom address {
	position: absolute;
	top: 10px;
	right: 15px;
}

/* Galerie */
.gallery-item {
	background: #eee;
	width: 174px;
	float: left;
	border: 1px solid #ddd;
	margin: 0px 5px 5px 0px;
	height: 115px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.gallery-item p {
	text-align: center;
}

.gallery-item img {
	padding: 5px;
	background: white;
	border: 2px solid gray;
}

.gallery-item img:hover{
	border-color: blue;
}

.gallery-item a {
	color: gray;
}

/*Fotos Bücherliste*/
.supp img {
	width: 75%;
}

#content form {
	background: #ddd;
	padding: 20px;
}

#content input, #content textarea {
	background: white;
	border: 1px solid gray;
	padding: 2px;
}

#content #send {
	border: 1px outset #2e2e2e; 
	background: #eee;
	margin-left: 150px;
}

#content label {
	float: left;
	min-width: 150px;
	border-bottom: 1px solid gray;
}

#content form p {
	overflow: hidden;
}

.error {
	color: red;
}

.allesok {
	color: green;
	font-size: 120%;
	font-weight: bold;
}

.hidden {
	display: none;
}